.version.services /* version checker */
{
	color: #00000F;
	background-color: #2FFF6C;
}

.html
{
	background: #FFFFFF url("../images/labour%20pains%20legal%20bground.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1062px;
	min-height: 681px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 70px 14px 68px;
}

#performance
{
	margin-left: 220px;
	position: relative;
}

#u115
{
	z-index: 4;
	width: 320px;
	margin-left: 372px;
	margin-top: 16px;
}

#menuu138
{
	z-index: 6;
	width: 932px;
	margin-left: 66px;
	margin-top: 22px;
}

#u146
{
	width: 184px;
	min-height: 34px;
	margin-right: -10000px;
}

#u149
{
	width: 184px;
	padding-bottom: 17px;
}

#u149.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u149:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u149.MuseMenuActive #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 185px;
	min-height: 34px;
	margin-right: -10000px;
	left: 186px;
}

#u168
{
	width: 185px;
	padding-bottom: 17px;
}

#u169-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u168:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 185px;
	min-height: 34px;
	margin-right: -10000px;
	left: 373px;
}

#u179
{
	width: 185px;
	padding-bottom: 17px;
}

#u181-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u168.MuseMenuActive #u169-4,#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u191
{
	width: 185px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u192
{
	width: 185px;
	padding-bottom: 17px;
}

#u195-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u179.MuseMenuActive #u181-4,#u192:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u204
{
	width: 185px;
	min-height: 34px;
	margin-right: -10000px;
	left: 747px;
}

#u205
{
	width: 185px;
	padding-bottom: 17px;
}

#u168.MuseMenuActive,#u179.MuseMenuActive,#u192.MuseMenuActive,#u205.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u206-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u192.MuseMenuActive #u195-4,#u205:hover #u206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u114
{
	z-index: 2;
	width: 1060px;
	height: 1px;
	margin-left: 2px;
	margin-top: 5px;
}

#u213-37
{
	z-index: 51;
	width: 197px;
	min-height: 380px;
	background-color: transparent;
	position: fixed;
	top: 227px;
	left: 50%;
	margin-left: -530px;
}

#u213-5,#u213-10,#u213-15,#u213-20,#u213-25,#u213-30
{
	font-size: 16px;
	line-height: 25px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u213-4,#u213-9,#u213-14,#u213-19,#u213-24,#u213-29,#u213-34
{
	font-size: 14px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u213,#u213-6,#u213-11,#u213-16,#u213-21,#u213-26,#u213-31
{
	font-size: 16px;
	line-height: 25px;
}

#ppworkplace
{
	width: 0.01px;
	margin-left: 217px;
	margin-top: 76px;
}

#pworkplace
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 448px;
}

#workplace
{
	margin-left: 3px;
	position: relative;
}

#discrimination
{
	margin-top: 399px;
	position: relative;
}

#protections
{
	margin-top: 430px;
	position: relative;
}

#sexual
{
	margin-left: 4px;
	margin-top: 598px;
	position: relative;
}

#unfair
{
	margin-left: 3px;
	margin-top: 370px;
	position: relative;
}

#redundancy
{
	margin-left: 3px;
	margin-top: 621px;
	position: relative;
}

#u371-214
{
	z-index: 88;
	width: 720px;
	min-height: 3307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u371-2,#u371-24,#u371-46,#u371-86,#u371-130,#u371-149,#u371-189
{
	color: #E21E79;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u371,#u371-23,#u371-45,#u371-85,#u371-129,#u371-148,#u371-188
{
	line-height: 22px;
}

#u371-3,#u371-5,#u371-6,#u371-8,#u371-9,#u371-11,#u371-12,#u371-14,#u371-16,#u371-17,#u371-19,#u371-20,#u371-21,#u371-22,#u371-25,#u371-27,#u371-28,#u371-30,#u371-31,#u371-33,#u371-34,#u371-36,#u371-37,#u371-39,#u371-40,#u371-42,#u371-43,#u371-44,#u371-47,#u371-49,#u371-50,#u371-52,#u371-54,#u371-56,#u371-58,#u371-60,#u371-62,#u371-64,#u371-66,#u371-68,#u371-70,#u371-72,#u371-74,#u371-76,#u371-77,#u371-79,#u371-80,#u371-82,#u371-83,#u371-84,#u371-87,#u371-89,#u371-90,#u371-92,#u371-94,#u371-96,#u371-98,#u371-100,#u371-101,#u371-103,#u371-104,#u371-106,#u371-107,#u371-109,#u371-110,#u371-112,#u371-114,#u371-116,#u371-118,#u371-120,#u371-121,#u371-123,#u371-124,#u371-126,#u371-127,#u371-128,#u371-131,#u371-133,#u371-134,#u371-136,#u371-137,#u371-139,#u371-140,#u371-142,#u371-143,#u371-145,#u371-146,#u371-147,#u371-150,#u371-152,#u371-153,#u371-155,#u371-156,#u371-158,#u371-159,#u371-161,#u371-162,#u371-164,#u371-166,#u371-168,#u371-170,#u371-171,#u371-173,#u371-174,#u371-176,#u371-177,#u371-179,#u371-180,#u371-182,#u371-183,#u371-185,#u371-186,#u371-187,#u371-190,#u371-192,#u371-193,#u371-195,#u371-196,#u371-198,#u371-200,#u371-202,#u371-203,#u371-205,#u371-212
{
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u157
{
	z-index: 3;
	width: 1060px;
	height: 1px;
}

#pu283
{
	width: 0.01px;
	margin-left: 463px;
	margin-top: 19px;
}

#u283
{
	z-index: 39;
	width: 32px;
	margin-right: -10000px;
}

#u277
{
	z-index: 37;
	width: 32px;
	margin-right: -10000px;
	left: 53px;
}

#u288
{
	z-index: 41;
	width: 32px;
	margin-right: -10000px;
	left: 106px;
}

#u288:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u314-8
{
	z-index: 43;
	width: 300px;
	min-height: 23px;
	margin-left: 382px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

